WordPress.org

Profiles

  • Member Since: December 4th, 2015
  • Find me on:
  • Created a topic, The only DTG plug-in that really works with WooCommerce!, on the site WordPress.org Forums:
    This one works! I have tried EVERY WooCommerce plug-in…

    9 months ago

  • Created a topic, PHP Session_Start error, on the site WordPress.org Forums:
    Using the LITE version. Receive this error message for…

    11 months ago

  • Posted a reply to Newest two versions causing major errors, on the site WordPress.org Forums:
    Remember when Steve Jobs told his customers that they were holding the iPhone wrong? Best…

    2 years ago

  • Posted a reply to Newest two versions causing major errors, on the site WordPress.org Forums:
    This site uses PHP 5.6.29 on Centos 6.8, Apache 2.2.15, WordPress 4.3.7 This has been…

    2 years ago

  • Posted a reply to Newest two versions causing major errors, on the site WordPress.org Forums:
    So my Error Log says "PHP Warning: preg_match(): Delimiter must not be alphanumeric or backslash…

    2 years ago

  • Posted a reply to Newest two versions causing major errors, on the site WordPress.org Forums:
    Version 1.9.9.8.5 displays exactly the same error. How can we roll back to a stable,…

    2 years ago